/*
Theme Name: BeFlex Child
Theme URI: https://www.eoxia.com
Author: the Eoxia team
Description: Child theme of BeFlex
License: AGPLv3
License URI: https://spdx.org/licenses/AGPL-3.0-or-later.html
Version: 3.0.0
Template: beflex
Text Domain: beflex-child
*/

h1, h2, h3, h4, h5, h6 {
    word-wrap: inherit;
}

.beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(3) .block-content {
    margin-left: 15%;
    position: relative;
    left: 100px;
    }
    .beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(2) .block-content {
    margin-left: 15%;
    position: relative;
    left: 100px;
    }
    @media only screen and (max-width: 2420px){
.beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(3) .block-content {
margin-left: 10%;
position: relative;
left: 50px!important;;
}
.beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(2) .block-content {
margin-left: 10%;
position: relative;
left: 50px!important;;
}
    }

@media only screen and (max-width: 1580px){
    .beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(3) .block-content {
        margin-left:2%;
        position: relative;
        left: 10px !important;
        }
        .beflex-call-to-action.-mode-grid .call-to-container .call-to-block:nth-of-type(2) .block-content {
        margin-left: 2%;
        position: relative;
        left: 10px !important;
        }
}